/* Footer Style Section  */
footer{
    background-color:  #041121;
    /* min-height: 300px; */
    color: #fff;
}

.footer-section-wrapper{

}

.footer-section-wrapper .copy-right{
    padding-top: 10px;
    border-top: 1px solid #382352;
    font-size: 12px;
    text-align: center;
    /* margin-bottom: 10px; */
    padding: 15px 0;
}

.footer-section-wrapper .desc a i{
    font-size: 33px;
    color: #d5b92f;
    transform: rotate(342deg);
    padding: 10px;
}

.footer-section-wrapper .desc p{
    font-size: 12px;
    padding: 10px 20px;
    text-align: justify ;
    color: #868383;
}
.footer-section-wrapper .desc a span{
    color: #fbefb3;
    vertical-align: 7px;
} 
.footer-section-wrapper .service,.contact-us,.contact-us2{
    padding: 24px 14px;
}
.footer-section-wrapper .service h6 ,.contact-us h6, .contact-us2 h6{
    font-size: 14px;
    border-bottom: 1px solid #382352;
    padding-bottom: 11px;
    color: #fbefb3;
}
.footer-section-wrapper .service ul li{
    font-size: 13px;
    margin-top: 3px;
    transition: .4s ease-in;
}

.footer-section-wrapper .service ul{
    padding-top: 6px;
    color: #868383;
}

.footer-section-wrapper .service ul li::before{
    content: '\276f';    
    padding-left: 10px;
    vertical-align: -1px;
}
.footer-section-wrapper .service ul li:hover{
    color: yellow;
    padding-right: 15px;
}

.footer-section-wrapper .contact-us ul{
    direction: ltr;
    text-align: center;
    padding-top: 10px ;
}

.footer-section-wrapper .contact-us ul a{
    color: #868383;
    padding: 10px ;
    transition: .4s ease-in;
}

.footer-section-wrapper .contact-us ul a:hover{
    color: yellow;
    font-size: 18px;
}
.footer-section-wrapper .contact-us form{
    margin-top: 40px;
}
.footer-section-wrapper .contact-us form input[type=text]{
    height: 38px;
    width: 100%;
    padding: 8px;
    font-size: 14px;
    border: none;
    border-radius: 5px;
    outline: none;
}

.footer-section-wrapper .contact-us form input[type=submit]{
    border: none;
    background-color: orange;
    top: 0px;
    left: 0px;
    color: #fff;
    height: 38px;
    padding: 0 8px;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
}

.footer-section-wrapper .contact-us2 ul{
    color :#868383;
    font-size: 14px;
    margin: 10px;
}

.footer-section-wrapper .contact-us2 ul li i{
    padding-left: 5px;
    margin-bottom: 12px;
}
/* .footer-section-wrapper .contact-us2 ul li {
    padding-right: 5px;
} */